@charset "utf-8";

div#e_kokusaika{}


/* ======================
	Table
====================== */
div#e_kokusaika table.dl{
	margin:10px 0 15px 10px;
	padding:0;
	border-collapse:collapse;
}

div#e_kokusaika table.dl th{
	margin:0;
	padding:10px;
	color:#333333;
	font-size:0.85em;
	font-weight:bold;
	line-height:1.5em;
	background:#CCCCCC;
	border:1px solid #999;
}

div#e_kokusaika table.dl th.th_title{
	width:auto;
	margin:0;
	padding:10px;
	color:#333333;
	font-size:0.85em;
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
}

div#e_kokusaika table.dl td{
	margin:0;
	padding:10px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999999;
}

div#e_kokusaika table.dl td img{
	margin:0 5px 0 5px;
}

div#e_kokusaika table{
	margin:10px 0 15px 10px;
	padding:0;
	border:0;
}

div#e_kokusaika table td{
	margin:0;
	padding:0;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
}

div#e_kokusaika table td.note{
	padding:5px;
	border-bottom:2px dotted #999999;
}
